Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1358520

Summary: Backport: Bug “Dell SC: Wrong replication syncmode specified” (1596680)
Product: Red Hat OpenStack Reporter: Rajini Karthik <rajini.karthik>
Component: openstack-cinderAssignee: Eric Harney <eharney>
Status: CLOSED ERRATA QA Contact: lkuchlan <lkuchlan>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 9.0 (Mitaka)CC: arkady_kanevsky, athomas, cdevine, christopher_dearborn, david_paterson, dbecker, dcadzow, egafford, eharney, gmollett, hbrock, jason.dobies, jcoufal, jjoyce, John_walsh, kasmith, kurt_hey, lhh, mburns, morazi, nlevinki, ohochman, randy_perryman, rhel-osp-director-maint, security-response-team, sreichar, srevivo, tvignaud
Target Milestone: gaKeywords: FeatureBackport, ZStream
Target Release: 9.0 (Mitaka)   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: openstack-cinder-8.0.0-5.el7ost Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1358513 Environment:
Last Closed: 2016-08-24 12:56:07 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1351271, 1358513    
Bug Blocks:    

Description Rajini Karthik 2016-07-20 21:39:08 UTC
Description of problem:
https://bugs.launchpad.net/cinder/+bug/1596680
Backport this bug into stable mitaka ( yet TBD)
And pull this into OSP9
Bug “Dell SC: Wrong replication syncmode specified” (1596680)


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Rajini Karthik 2016-07-21 13:09:50 UTC
Cherry pick for stable/mitaka
https://review.openstack.org/#/c/345063/

Comment 4 errata-xmlrpc 2016-08-24 12:56:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1760.html